<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Ordine dinastico di San Carlo</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ordine_dinastico_di_San_Carlo"/>
<meta name="wx_page_id" content="1655662"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ordine dinastico di San Carlo" id="wxsec1"><h1 class="pagetitle" id="wx1">Ordine dinastico di San Carlo</h1>

<p id="wx2">l'Ordine di San Carlo è un ordine cavalleresco dinastico del <a href="/wit/Principato_di_Monaco" title="Principato di Monaco" wx:linktype="known" wx:pagename="Principato_di_Monaco" wx:page_id="12673" id="wx3">Principato di Monaco</a> di collazione della Famiglia principesca; si tratta di una delle più prestigiose onoreficienze monegasche insieme all'ordine dei <a href="/wit/Grimaldi" title="Grimaldi" wx:linktype="known" wx:pagename="Grimaldi" wx:page_id="33001" id="wx4">Grimaldi</a>.</p>

<p id="wx5">Creato nel 1858 da S.A.S. il principe <a href="/wit/Carlo_III" title="Carlo III" wx:linktype="known" wx:pagename="Carlo_III" wx:page_id="50986" id="wx6">Carlo III</a>, l'ordine è conferito dal capo dello Stato per ricompensare meriti e servizi resi allo stato o al sovrano sia ai cittadini monegaschi che agli stranieri.</p>

<p id="wx7">Comprende cinque classi: cavaliere, ufficiale, comandante, grand'ufficiale e gran croce.</p>

<p id="wx8">Il gran collare è prerogativa del Gran Maestro dell'ordine che è il principe regnante di Monaco e che ne riceve le insegne nel giorno della sua ascesa al trono.</p>

<p id="wx9">L'insegna è una croce a otto punte in smalto bianco bordata di rosso con al centro le due C intrecciate sormontate dalla corona principesca chiusa ed il motto "Princeps et patria", il rovescio porta il motto della dinastia "Deo juvante". La croce è circondata da un serto d'alloro in smalto verde e il tutto sormontato dalla corona chiusa principesca. Il nastro è composto da tre bande di uguale larghezza rosse ai lati e bianca al centro, che sono i colori del principato.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx10">Collegamenti esterni</h2>

<ul id="wx11">
<li id="wx12"><a href="http://www.palais.mc/wwwpal.nsf/ABDA2D1C46C35324C1256D52004F9708/DABB699DB0A67DE1C1256BA7002EB448" class="external text" wx:linktype="external" rel="nofollow" id="wx13">Sito ufficiale</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Ordine_dinastico_di_San_Carlo" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx14">Categoria</a>: <span dir="ltr" id="wx15"><a href="/wit/Categoria:Onorificenze_monegasche" title="Categoria:Onorificenze monegasche" wx:linktype="known" wx:pagename="Categoria:Onorificenze_monegasche" wx:page_id="1717397" id="wx16">Onorificenze monegasche</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
